{% extends 'base.html.twig' %}

{% block title %}My sandwiches{% endblock %}

{% block body %}
    <h1 class="mb-5">Sandwiches for {{ eater.name }}</h1>

    <div class="card mb-5 p-2">


            {% if meal and meal.isOpen %}
                <p>Meal status: <span class="text-success">Open</span></p>
                <p>Opened at: <span class="text-primary">{{ meal.dateTime.format('H:i') }}</span></p>
            {% else %}
                <p>Meal status: <span class="text-danger">closed</span></p>
            {% endif %}
    </div>

    <div class="card mb-5 p-2">
        {{ include('sandwich/list-particular.html.twig') }}
    </div>

    <div class="card mb-5 p-2">
        {{ include('sandwich/list.html.twig') }}
    </div>

    <div class="card mb-5 p-2">
        {{ include('sandwich/list-sandwichHistory.html.twig') }}
    </div>

{% endblock %}
